Actualizo a leopard?

#1 por pacorreto el 06/09/2010
Tengo un Logic 8 en un macbook con Tiger, y ahora me acabo de comprar un Macbook Pro con Leopard. Funciona bien Logic 8 sobre Leopard o lo dejo con la versión anterior?.

Gracias.
Subir
#2 por James Cube el 06/09/2010
yo tengo logic 8 sobre snow leopard y me va perfecto. Alguna vez si me ha dado el problema de sobrecarga, pero creo que este problema es algo ya conocido en logic y que sucede al usar muchos samples. Bueno, me ha pasado pocas veces, pero leí a mas hispasonicos en el foro que tenían algun problema de este tipo. Creo que es mas del logic que del leopard, así que no vuelvas a tiger. Instala tu logic en snow leopard sin miedo.

Salludos!!!
Subir
#3 por David Kira el 07/09/2010
en el portátil (aun funciona con Leopard) tenia el 8 y luego actualice al 9, todo perfecto.

Bandcamp

Blog

Twitter

Facebook

Subir
Respuesta rápida

Regístrate o para poder postear en este hilo